» Ubuntu » Balíky

Error

two or more packages specified (telnetd precise)